/* Green: #1e2a51 */

@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i,900,900i&display=swap');
body {
    font-size: 16px;
    line-height: 24px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    color: #777;
    background: #E6E6E6;
    -webkit-font-smoothing: antialiased;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
}

a {
    color: #1e2a51;
}

a:hover,
a:active {
    color: #1e2a51;
}

.content-wrap {
    position: relative;
    left: 0;
    margin-left: 340px;
    transition: left .25s ease-in-out;
}

body.open .content-wrap {
    left: 260px;
}

.container-fluid {
    padding: 0 3em;
}

.left-panel {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1;
    height: 100%;
    float: left;
    width: 340px;
    padding: 4em 2em 2em 2em;
    background: #1e2a51;
}

.left-panel p.menuToggle {
    position: absolute;
    z-index: 100;
    color: #fff;
    cursor: pointer;
    visibility: hidden;
}

.left-panel p.menuToggle i {
    font-size: 2em;
}

body.open p.menuToggle {
    color: rgb(254, 254, 254);
    ;
}

.left-panel .bg {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    opacity: .15;
    background: url('../images/bg-main.jpg') no-repeat center top;
    background-size: cover;
}

.left-panel .nav {
    position: relative;
    z-index: 10;
    display: block;
}

.left-panel .nav h6 {
    color: #fff;
    font-size: 1em;
    padding: 0 0 .4em 0;
    margin: 0;
    border-bottom: 1px solid #fff;
    display: block;
    width: 100%;
}

.left-panel .nav .menu {
    margin: 1.8em 0 0 0;
    display: block;
    width: 100%;
}

.left-panel .nav .menu li {
    margin-bottom: .6em;
}

.left-panel .nav .menu li a {
    display: inline-block;
    padding: .3em .6em;
    background: #1e2a51;
    color: #ffffff;
    text-decoration: none;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    transition: all .25s ease-in-out;
    width: 90%;
    border: 5px solid #94DB3D;
}

.left-panel .nav .menu li a:hover {
    color: #fff;
    background: #94DB3D;
}

.right-panel {
    position: relative;
    z-index: 2;
    overflow: hidden;
    width: 100%;
    max-width: 1200px;
    background: #fff;
}

header .logo img {
    max-height: 115px;
    margin: 6px;
}

header img.city {
    height: auto;
    margin: 0 0 -3%;
}

.welcome-login {
    background: #ebebeb;
    margin-top: 0px;
}

.welcome-login .text {
    margin: 25px 0;
}

.welcome-login .text h1 {
    position: absolute;
    top: -90px;
    font-size: 3.6em;
    font-weight: 300;
    color: #808080;
}

.welcome-login .text h4 {
    font-weight: 500;
    color: #1e2a51;
    font-size: 22px;
    line-height: 1.25em;
    margin: 0 0 .8em 0;
}

.welcome-login .text p {
    line-height: 1.5em;
    font-weight: 500;
    color: #231f20;
}

.welcome-login .text p.link {
    margin: 2.8em 0 0 0;
}

.welcome-login .text p.link a {
    color: #666;
    text-transform: uppercase;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
}

.welcome-login .text p.link a i {
    display: inline-block;
    padding-left: .2em;
    margin-right: .6em;
    width: 50px;
    line-height: 50px;
    font-size: 1.3em;
    text-align: center;
    color: #fff;
    border-radius: 50%;
    background-color: #1e2a51;
    transition: all .25s ease-in-out;
}

.welcome-login .text p.link:hover a {
    color: #333;
}

.welcome-login .text p.link:hover a i {
    transform: scale(1.1);
}

.welcome-login .login-form {
    position: relative;
    margin: 25px 0;
    background: #fff;
    max-width: 380px;
    box-shadow: 0px 6px 50px rgba(0, 0, 0, .1);
    border: 5px solid #1e2a51;
}

.welcome-login .login-form-header h4 {
    padding: 10px 16px;
    margin: 0;
    color: #fff;
    font-size: 1.2em;
    background-color: #1e2a51;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
}

.welcome-login .login-form-header p {
    padding: 16px;
    font-size: .9em;
    margin: 0;
}

.welcome-login .login-form-body {
    padding: 16px 16px 30px 16px;
}

.welcome-login .login-form-body label {
    font-weight: 400;
    font-size: .9em;
    margin: 0 0 .3em 0;
}

.welcome-login .login-form-body input[type="text"],
.welcome-login .login-form-body input[type="password"] {
    height: 46px;
    box-shadow: inset 0px 0px 10px #ddd;
}

.welcome-login .login-form-body p.link {
    margin: 10px 0 20px 0;
    font-size: .9em;
}

.welcome-login .login-form-body p.link a {
    color: inherit;
}

.welcome-login .login-form-body input[type="submit"] {
    color: #fff;
    font-size: 1.1em;
    font-weight: 300;
    padding: 10px;
    border: none;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    background-color: #1e2a51;
    margin-top: 16px;
    border: 5px solid #94DB3D;
    font-weight: 600;
}

.welcome-login .login-form-body input[type="submit"]:hover {
    opacity: 1;
    background: #94DB3D;
    color: #1e2a51;
    font-weight: 600;
}

.form-control:focus {
    border-color: #1e2a51;
}

h4.header-bg {
    display: inline-block;
    padding: 8px 12px;
    margin: 25px 0;
    color: #fff;
    font-size: 1.2em;
    line-height: 1.4em;
    background-color: #1e2a51;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    border: 5px solid #94DB3D;
}

#how-to-videos {
    padding: 4em 0 6em 0;
}

#how-to-videos .video-wrap {
    margin-bottom: 2em;
}

#how-to-videos .video-wrap a {
    position: relative;
}

#how-to-videos .video-wrap img {
    width: 100%;
    height: auto;
}

#how-to-videos .video-wrap p {
    font-size: .8em;
    line-height: 1.4em;
    color: #aaa;
    margin: .6em 0 0 0;
}

#how-to-videos .video-wrap span.play {
    display: block;
    width: 80px;
    height: 80px;
    box-shadow: 0px 0px 0px 8px rgba(190, 200, 45, .25);
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -35px 0 0 -35px;
    border-radius: 50%;
    background: #1e2a51 url('../images/icon-play-white.png') no-repeat 48% center;
    background-size: 30% auto;
    opacity: .6;
    transition: all .25s ease-in-out;
}

#how-to-videos .video-wrap a.fancybox-media:hover span.play {
    opacity: .9;
    box-shadow: 0px 0px 0px 8px rgba(190, 200, 45, .35);
}

.inner {
    margin-top: 10px;
}

.support-thumb {
    width: 100%;
    height: auto;
}

#catalogs {
    padding: 4em 0 5em 0;
}

#catalogs a.catalog {
    display: block;
    text-decoration: none;
    margin-bottom: 2em;
}

#catalogs a.catalog .cover {
    position: relative;
    text-align: center;
    padding-bottom: 120%;
    opacity: .8;
    background-size: cover;
    background-position: center top;
    box-shadow: 0px 0px 50px rgba(0, 0, 0, .15);
    transition: all .25s ease-in-out;
}

#catalogs a.catalog .cover i {
    position: absolute;
    top: 60%;
    left: 50%;
    margin: -35px 0 0 -35px;
    display: inline-block;
    width: 70px;
    line-height: 70px;
    font-size: 1.8em;
    text-align: center;
    color: #fff;
    opacity: 0;
    border-radius: 50%;
    background-color: #1e2a51;
    transition: all .25s ease-in-out;
}

#catalogs a.catalog h6 {
    font-size: 1em;
    margin: 12px 0 0 0;
    color: #1e2a51;
}

#catalogs a.catalog:hover .cover {
    opacity: 1;
    transform: translateY(-3px);
}

#catalogs a.catalog:hover .cover i {
    opacity: .8;
    top: 50%;
}

#contact-us .container-fluid>.row {
    display: table;
    width: 100%;
}

#contact-us p i.fa {
    margin-right: .4em;
}

#contact-us .text {
    float: none;
    display: table-cell;
    width: 50%;
}

#contact-us .graphic {
    position: relative;
    right: -4em;
    float: none;
    display: table-cell;
    background-position: right center;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.footer-wrap .footer {
    padding: 2em 0 2em 0;
    margin: 0 0 0 0;
    border-top: 0px solid #ddd;
}

.footer-wrap .footer p {
    font-size: 1.0em;
    line-height: 1.4em;
    color: #ffffff !important;
    margin: 0;
}

@media (max-width: 992px) {
    body {
        font-size: 15px;
        line-height: 22px;
    }
    header img.city {
        height: 100%;
        margin: 0 -265px 0%;
    }
    .content-wrap {
        margin-left: 70px;
    }
    .left-panel {
        padding: 4em 1.6em 1.6em 1.6em;
    }
    .left-panel .nav {
        display: none;
    }
    body.open .left-panel .nav {
        display: block;
    }
    .left-panel p.menuToggle {
        position: relative;
        z-index: 100;
        color: #fff;
        cursor: pointer;
        visibility: visible;
    }
}

@media (max-width: 767px) {
    body {
        font-size: 14px;
        line-height: 21px;
    }
    header img.city {
        height: 100%;
        margin: 0 -177px 0%;
    }
    .container-fluid {
        padding: 0 2em;
    }
    header img.big-car {
        width: 100%;
        height: auto;
        margin: 0 0 -20% 0;
    }
    /* .welcome-login .text {
		padding: 24% 0 20px 0;
	} */
    .welcome-login .text h1 {
        position: relative;
        top: 0;
        margin: 0 0 .2em 0;
        font-size: 2.6em;
        font-weight: 300;
        color: #808080;
    }
    .welcome-login .login-form {
        position: relative;
        top: 0;
        margin: 20px 0 40px 0;
        background: #fff;
        max-width: none;
        box-shadow: 0px 6px 50px rgba(0, 0, 0, .1);
    }
    #catalogs {
        padding: 4em 0 4em 0;
    }
    #contact-us .container-fluid>.row {
        display: block;
        width: auto;
    }
    #contact-us .graphic {
        display: none;
    }
    div#support {
        text-align: center;
    }
    .footer-wrap .footer {
        margin: 4em 0 0 0;
    }
    .left-panel p.menuToggle {
        position: relative;
        z-index: 100;
        color: #fff;
        cursor: pointer;
        visibility: visible;
    }
}

@media (max-width: 600px) {}

@media (max-width: 480px) {
    body {
        font-size: 13px;
        line-height: 20px;
    }
    .container-fluid {
        padding: 0 1em;
    }
    .xxs-480 {
        width: 100% !important;
    }
    .content-wrap {
        margin-left: 50px;
    }
    .left-panel {
        padding: 2em 1em 1em 1em;
    }
    body.open .content-wrap {
        left: 300px;
    }
    .left-panel p.menuToggle {
        position: relative;
        z-index: 100;
        color: #fff;
        cursor: pointer;
        visibility: visible;
    }
    header img.city {
        height: auto;
        margin: 0 -265px 0%;
    }
    #contact-us .text {
        width: 100%;
        text-align: center;
    }
}

.footer-wrap {
    background-color: #002e5d;
    color: #ffffff !important;
}

p.contact-info {
    color: #231f20;
}

.welcome-login .text h4.gretting-text {
    color: #231f20;
    font-size: 18px;
}